How to install petsc3.6.3-doc on Debian Unstable (Sid)